<?php

$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='show_sql_time'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('show_sql_time', '1')");
}